Subject: 22/5 22:30 La2 - La edad de la inocencia
From: koali@...
To: [email-masked]
Date: Sat, 19 May 2001 10:48:19 -0000

Película que tuve el placer de disfrutar durante la final de un
mundial de fútbol (no es que sea antifútbol, pero me tira bastante más
Michelle Pfeiffer que Ronaldo), La Edad de la Inocencia es otra de
esas pelis de época. Sí, en efecto, las que suelen pecar de un poco de
lentitud y aburrimiento.

No discutiré el ritmo de la película (que a mi ya me va bien), sino la
excelente realización de Scorsese, que fiel a su amor a Nueva York,
nos lo muestra una vez más, pero con una imágen que aún no habiamos
visto (es decir, sin un yonqui en cada esquina). Los actores están muy
bien, y no comentaré una vez más lo estupenda que esta la Pfeiffer en
(casi) todas sus películas.